[Install]
ProjectGUID={C4A95278-F126-42D8-BE71-B9031F3AFEEE}
ProjectName=广联达－清标系统4.0
ProjectGroup=广联达－清标系统4.0
UninsCaption=卸载广联达－清标系统4.0
DriverPath=Driver\
SecondInstallAllChecked=1
CopyFileErrorPrompt=0
License=License.rtf
Copyright=Copyright.rtf
DefaultApply=0
DefaultPath=%SysRoot%\Grandsoft\广联达－清标系统4.0
[RunAfterInstall]

